List
GET/teams/{teamId}/webhook-endpoints
List
curl https://api.cloud.scenario.com/v1/teams/$TEAM_ID/webhook-endpoints \
-u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET"{
"webhookEndpoints": [
{
"id": "id",
"createdAt": "createdAt",
"enabled": true,
"enabledEvents": [
"*"
],
"nbFailedCalls": 0,
"nbTotalCalls": 0,
"ownerId": "ownerId",
"ownerType": "project",
"updatedAt": "updatedAt",
"url": "url",
"description": "description"
}
]
}Returns Examples
{
"webhookEndpoints": [
{
"id": "id",
"createdAt": "createdAt",
"enabled": true,
"enabledEvents": [
"*"
],
"nbFailedCalls": 0,
"nbTotalCalls": 0,
"ownerId": "ownerId",
"ownerType": "project",
"updatedAt": "updatedAt",
"url": "url",
"description": "description"
}
]
}